p.panelStrapLine {font-size: 14pt;line-height:160%}
p.panelFromLine {font-size: 12pt}
p.panelPriceDisplay {font-size: 38pt;margin:0;padding-bottom:18px}

@media (max-width:575px) {
p.panelPriceDisplay {font-size: 38pt;margin:0;padding-bottom:12px}
}

.packageDisplayArea {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity 0.5s ease;
	padding-top: 0;
	position: relative;	
}

.packageDisplayArea.active {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.packagePanel {
    position: absolute;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
}

.packagePanel.active {
    position: relative;
    opacity: 1;
    visibility: visible;
}

.triggerButtons {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: center;
	padding-top:30px;
	padding-bottom:40px;
}

.packageTriggerBtn {
	width:350px;
	padding: 12px 50px;
	font-weight: 600;
	border: 2px solid #183f66;
	background-color: white;
	color: #1f3c88;
	cursor: pointer;
	transition: all 0.3s ease;
	border-radius: 6px;
	transition: all 0.5s ease;
}

@media (max-width:575px) {
.packageTriggerBtn {padding: 1px 10px}
}


/* Hover */
.packageTriggerBtn:hover {
	background-color: #183f66;
	border: 2px solid #fba621;
	color: white;
}

/* Active State */
.packageTriggerBtn.active {
	background-color: #183f66;
	border: 2px solid #fba621;
	color: white;
}

.packageTriggerBtn:hover > p.panelStrapLine, .packageTriggerBtn:hover > p.panelFromLine {color: white} 
.packageTriggerBtn:hover > p.panelPriceDisplay {color: #fba621}

.packageTriggerBtn.active > p.panelStrapLine, .packageTriggerBtn.active > p.panelFromLine {color: white}
.packageTriggerBtn.active > p.panelPriceDisplay {color: #fba621}
